<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>LEONARDO JOSE ARIAS ALEMAN</atom:name>
    </atom:author>
    <atom:category term="Biodiversidad"/>
    <atom:category term="features"/>
    <atom:category term="Playas"/>
    <atom:category term="Playas arenosas"/>
    <atom:category term="playasarenosas_venezuela"/>
    <atom:contributor>LEONARDO JOSE ARIAS ALEMAN</atom:contributor>
    <atom:id>f5245a46-06a2-11eb-acdd-0242ac120008</atom:id>
    <dc:identifier>f5245a46-06a2-11eb-acdd-0242ac120008</dc:identifier>
    <atom:link href="https://www.caribbeanmarineatlas.net/download/706" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (Original Dataset Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aplayasarenosas_venezuela&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.969573974609400%2C10.059521675109900%2C-61.943161010742200%2C12.111330986022900" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (JPEG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aplayasarenosas_venezuela&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.969573974609400%2C10.059521675109900%2C-61.943161010742200%2C12.111330986022900" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (PDF Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aplayasarenosas_venezuela&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-71.969573974609400%2C10.059521675109900%2C-61.943161010742200%2C12.111330986022900" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (PNG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aplayasarenosas_venezuela&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (Zipped Shapefile Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aplayasarenosas_venezuela&amp;outputFormat=gml2&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (GML 2.0 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aplayasarenosas_venezuela&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (GML 3.1.1 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aplayasarenosas_venezuela&amp;outputFormat=csv&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (CSV Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aplayasarenosas_venezuela&amp;outputFormat=excel&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (Excel Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aplayasarenosas_venezuela&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (GeoJSON Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aplayasarenosas_venezuela&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (Shapefile Comprimido Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:playasarenosas_venezuela" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:playasarenosas_venezuela&amp;STYLE=playasarenosas_venezuela&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (Legend Format)"/>
    <atom:link href="12.111330986022900&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=9aK3nOTCSjZHMA3neiNuxycEE7SZuH" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (Remote Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-f5245a46-06a2-11eb-acdd-0242ac120008-thumb.png" type="WWW:DOWNLOAD-1.0-http--download" title="TM-VENEZUELA-Playas Arenosas Caribe (Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=f5245a46-06a2-11eb-acdd-0242ac120008"/>
    <atom:title>TM-VENEZUELA-Playas Arenosas Caribe</atom:title>
    <atom:updated>2018-05-10T09:48:00Z</atom:updated>
    <atom:published>2018-05-10T09:48:00Z</atom:published>
    <atom:summary>El conjunto de datos contenidos en este archivo corresponde a zonas de playas arenosas del área correspondiente al Mar Caribe venezolano hasta una latitud de trece grados norte.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>10.059522 -71.969574</gml:lowerCorner>
        <gml:upperCorner>12.111331 -61.943161</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
